Subject: [CCAMP] [ietf-ccamp-wg/draft-ietf-ccamp-optical-impairment-topology-yang] 5e7626: Update is addressing issue #102 and pull request #104

From: Dieter Beller <[email-masked]>
Date: Thu, 03 Mar 2022 07:00:23 -0800

Branch: refs/heads/I-D-09-prep
  Home:   https://github.com/ietf-ccamp-wg/draft-ietf-ccamp-optical-impairment-topology-yang
  Commit: 5e7626d7062599b647e6723f14f20f25a01fd4f3
      https://github.com/ietf-ccamp-wg/draft-ietf-ccamp-optical-impairment-topology-yang/commit/5e7626d7062599b647e6723f14f20f25a01fd4f3
  Author: Dieter Beller <[email-masked]>
  Date:   2022-03-03 (Thu, 03 Mar 2022)

  Changed paths:
    M I-D_in_xml/draft-ietf-ccamp-optical-impairment-topology-yang-09.txt
    M I-D_in_xml/draft-ietf-ccamp-optical-impairment-topology-yang.xml

  Log Message:
  -----------
  Update is addressing issue #102 and pull request #104

This draft update addresses #102 and the related pull request #104: optical amplifier extensions to support the injection of pump light in co- and counter-propagating directions as well as extensions describing the injected pump light in terms of frequency and power.

The author list on the front page is updated (2 authors were swapped between the authors list on the front page and the additional authors list in Appendix B.)